body {
  background: #183964;
  width: 100%;
  height: 100%;
  color: white;
  padding: 0;
  margin: 0;
  font-family: "Open Sans", Arial, sans-serif;
}

h1,h2,h3,h4,h5 {
  font-family: "Roboto", Arial, sans-serif;
}

.wrapper {
  width: 100%;
  height: 100%;
}

h3.section-title {
  text-align: center;
  width: 90%;
  margin: 40px auto 3vw auto;
  font-size: 14pt;
}

h3.step-selection {
  position: absolute;
  top: 10px;
  left: 60px;
  margin-top: 50px;
  display: none;
  font-size: 12pt;
}

.step-separator {
  height: 1px;
  width: calc(100% - 30px);
  background-color: #fff;
  margin-left: 30px;
  margin-top: 40px;
  display: none;
}

.step-arrow {
  position: absolute;
  top: 2vw;
  right: 10px;
  transform: rotateZ(90deg) scaleY(1.5);
  font-family: "Quicksand", sans-serif;
  color: white;
  font-size: 21pt;
  width: 30px;
  height: 30px;
  font-weight: bold;
  margin-top: 50px;
  cursor: pointer;
  z-index: 10000;
  display: none;
}

.section-number {
  width: 45px;
  height: 45px;
  color: #2594E4;
  padding-top: 10px;
  text-align: center;
  background-color: white;
  border-radius: 100px;
  font-size: 14pt;
  position: absolute;
  top: 6vw;
  left: 0;
}

.section-number-current {
  background-color: #9B9B9B;
  color: white;
  -webkit-box-shadow: 2px 2px 8px 6px rgba(0,48,82,0.15);
  box-shadow: 2px 2px 8px 6px rgba(0,48,82,0.15);
}

.section-number-past {
  background-color: #446C88;
  -webkit-box-shadow: 2px 2px 8px 6px rgba(0,48,82,0.15);
  box-shadow: 2px 2px 8px 6px rgba(0,48,82,0.15)
}

.step-path {
  position: absolute;
  top: 100px;
  left: 15px;
  border: none;
  border-left: 8px dotted #fff;
  height: 92%;
  width: 10px;
  opacity: 0.3;
}

.step {
  width: 90%;
  margin: 0 auto 3vw auto;
  padding: 5vw 3vw 0 3vw;
  position: relative;
}

.step-main {
  /* height: 700px; */
  overflow: hidden;
  padding-bottom: 30px;
  transition: height 0.8s ease;
}

.step-main-hidden {
  height: 0;
  opacity: 0;
  transition: height 0.8s ease;
}

.step-next {
  display: block;
  padding: 16px 32px;
  border-radius: 100px;
  border: none;
  color: white;
  background: #4D4D4D;
  font-size: 10pt;
  font-weight: bold;
  -webkit-box-shadow: 2px 2px 10px 6px rgba(0,48,82,0.3);
  box-shadow: 2px 2px 10px 6px rgba(0,48,82,0.3);
  cursor: pointer;
  margin: auto;
}

#step-next1, #step-next2 {
  margin: 80px auto 0px auto;
}

.globe-wrapper {
  width: 220px;
  margin: 1vw auto 1vw auto;
}

#globe-shadow{
  width: 220px;
  height: 35px;
  background: radial-gradient(ellipse at center, rgba(0,0,0,0.25) 0%,transparent 60%);
  margin: -10px auto 0 auto;
}

#globe-d3 {
  margin: auto;
  display: block;
}

.countries-select-wrapper {
  width: 280px;
  margin: 10px auto;
  position: relative;
}

#countries-select, #projecttype-select {
  width: 100%;
  display: block;
  text-align: center;
  background: rgb(37,148,228);
  border-radius: 100px;
  -webkit-box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  border: none;
  color: white;
  padding: 16px 0;
  font-size: 11pt;
  font-weight: 600;
  appearance: none;
}

.countries-select-wrapper::after {
  content: '<>';
  position: absolute;
  top: 10px;
  right: 10px;
  font-family: "Quicksand", sans-serif;
  color: white;
  font-size: 18pt;
  width: 30px;
  height: 30px;
  text-align: center;
  font-weight: bold;
  transform: rotateZ(90deg) scaleY(1.3);
  z-index: 1000;
}
/* Sliders/Carousels */

#items-wrapper {
  z-index: 10;
  width: 100%;
  position: relative;
}

.poster-main .poster-list {
  width: 60vw;
  height: 25vw;
  margin: auto;
}

.icon {
  margin-right: -6%;
  margin-top: -0.5vw;
  width: 6vw;
  height: 6vw;
  opacity: 0;
  transform: rotate(0deg) scale(0.1);
  transition: 1.5s all ease;
}

.icon img {
  width: 60%;
  margin-top: 20%;
}

.icon-text {
  margin-left: 0;
  transition: 1s all ease;
}

.icon-text-hidden {
  margin-left: -20%;
  opacity: 0;
  visibility: 0;
  transition: 1s all ease;
}

.icon.icon-show {
  opacity: 1;
  transform: rotate(720deg) scale(1);
  transition: 1.5s all ease;
}

.icon-text span {
  margin-left: 5%;
}

.text-special1 {
  font-size: 1.6vw;
  line-height: 2vw;
  margin: 3vw auto 5vw auto;
}

#step2 .bee3D--slide, #step4 .bee3D--slide {
  width: 30vw;
  height: 20vw;
  left: 47.5%;
}

#step2 .bee3D--slide .slide-pad, #step4 .bee3D--slide .slide-pad {
  width: 71%;
  height: 71%;
  position: absolute;
  left: 14%;
  top: 18%;
  z-index: -1;
  background-image: linear-gradient(30deg, rgba(135,115,18,1) 0%, rgba(188,161,3,1) 100%);
  opacity: 0.25;
  transform: rotateX(60deg) rotateY(0deg) rotateZ(-45deg);
}

#step2 .bee3D--slide .slide-img, #step4 .bee3D--slide .slide-img {
  width: 100%;
  margin-top: 18%;
}

#step2 .bee3D--slide .slide-title, #step4 .bee3D--slide .slide-title {
  position: absolute;
  left: 50%;
  top: 3vw;
  width: 160%;
  transform: translate(-50%, 0);
  text-align: center;
  padding: 0.8vw 1.6vw;
  color: white;
  font-size: 9pt;
  font-weight: bold;
  font-family: "Roboto", Arial, sans-serif;
  opacity: 0;
  transition: 0.6s all ease;
}

#step2 .bee3D--slide__active .slide-title, #step4 .bee3D--slide__active .slide-title {
  opacity: 1;
  top: -10px;
  transition: 0.6s all ease;
  transition-delay: 250ms;
}

#step2 .bee3D--slide .slide-number, #step4 .bee3D--slide .slide-number {
  position: absolute;
  left: 50%;
  bottom: -1vw;
  transform: translate(-50%, 0);
  text-align: center;
  width: 8vw;
  height: 8vw;
  color: white;
  font-size: 1.5vw;
  line-height: 7.5vw;
  font-weight: bold;
  font-family: "Roboto", Arial, sans-serif;
  border-radius: 100%;
  opacity: 0;
  transition: 0.6s all ease;
  z-index: 100;
}

#step2 .bee3D--slide .slide-number em, #step4 .bee3D--slide .slide-number em {
  font-size: 3vw;
  font-style: normal;
}

#step2 .bee3D--slide__active .slide-number, #step4 .bee3D--slide__active .slide-number {
  opacity: 1;
  bottom: 0;
  transition: 0.6s all ease;
  transition-delay: 750ms;
}

#step2 .bee3D--slide .slide-number-hidden, #step2 .bee3D--slide .slide-number-hidden {
  display: none;
}


/* Style overrides */

#step2 .bee3D--slide, #step4 .bee3D--slide {
  margin-left: -13.5vw;
  text-align: center;
  top: 20px;
  margin-top: 0;
}

#step2 .bee3D--nav, #step4 .bee3D--nav {
  z-index: 1000;
  width: 40px;
  height: 40px;
  border-radius: 10px;
  border: none;
  color: #2594E4;
  background: #4D4D4D;
  font-family: "Quicksand", sans-serif;
  font-size: 22pt;
  font-weight: bold;
  text-align: center;
  -webkit-box-shadow: 2px 2px 10px 6px rgba(0,48,82,0.3);
  box-shadow: 2px 2px 10px 6px rgba(0,48,82,0.3);
  cursor: pointer;
}

#step2 .bee3D--nav__next, #step4 .bee3D--nav__next {
  right: 0%;
}

#step2 .bee3D--nav__prev, #step4 .bee3D--nav__prev {
  left: 0;
}

#step2 .bee3D--effect__arc .bee3D--after, #step4 .bee3D--effect__arc .bee3D--after {
  transform: translate(95%, 80%) rotateZ(11deg) scale(0.1);
  opacity: 0.05;
  filter: blur(7px);
}

#step2 .bee3D--effect__arc .bee3D--after-1, #step4 .bee3D--effect__arc .bee3D--after-1 {
  transform: translate(45%, 25%) rotateZ(5deg) scale(0.6);
  opacity: 0.35;
  filter: blur(2px);
}

#step2 .bee3D--effect__arc .bee3D--after-2, #step4 .bee3D--effect__arc .bee3D--after-2 {
  transform: translate(69%, 50%) rotateZ(7deg) scale(0.45);
  opacity: 0.2;
  filter: blur(4px);
}

#step2 .bee3D--effect__arc .bee3D--after-3, #step4 .bee3D--effect__arc .bee3D--after-3 {
  transform: translate(85%, 65%) rotateZ(9deg) scale(0.3);
  opacity: 0.15;
  filter: blur(5px);
}

#step2 .bee3D--effect__arc .bee3D--before, #step4 .bee3D--effect__arc .bee3D--before {
  transform: translate(-95%, 80%) rotateZ(-11deg) scale(0.1);
  opacity: 0.05;
  filter: blur(7px);
}

#step2 .bee3D--effect__arc .bee3D--before-1, #step4 .bee3D--effect__arc .bee3D--before-1 {
  transform: translate(-45%, 25%) rotateZ(-5deg) scale(0.6);
  opacity: 0.35;
  filter: blur(2px);
}

#step2 .bee3D--effect__arc .bee3D--before-2, #step4 .bee3D--effect__arc .bee3D--before-2 {
  transform: translate(-69%, 50%) rotateZ(-7deg) scale(0.45);
  opacity: 0.2;
  filter: blur(4px);
}

#step2 .bee3D--effect__arc .bee3D--before-3, #step4 .bee3D--effect__arc .bee3D--before-3 {
  transform: translate(-85%, 65%) rotateZ(-9deg) scale(0.3);
  opacity: 0.15;
  filter: blur(5px);
}

#subtype-drobdown{
  width: 300px;
  display: block;
  margin: 50px auto 60px auto;
  padding: 16px 20px;
  border-radius: 10px;
  background: transparent;
  border: 1px solid white;
  color: white;
  text-align: center;
}

#capacity-image-wrapper, #scope-image-wrapper {
  position: relative;
  width: 280px;
  height: 180px;
  margin: auto;
}

.capacity-image, .scope-image {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1;
  transition: 0.3s opacity ease;
}

.capacity-image-hidden, .scope-image-hidden{
  opacity: 0;
  transition: 0.3s opacity ease;
}

#capacity-slider-wrapper, #scope-slider-wrapper {
  width: 260px;
  margin: 20px auto;
}

#capacity-slider, #scope-slider {
  height: 38px;
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
  background: transparent;
  width: 100%;
  height: 20px;
}
#capacity-slider:focus, #scope-slider:focus {
  outline: none;
}
#capacity-slider::-webkit-slider-runnable-track, #scope-slider::-webkit-slider-runnable-track {
  width: 100%;
  height: 12px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  background: #3071A9;
  border-radius: 5px;
}
#capacity-slider::-webkit-slider-thumb, #scope-slider::-webkit-slider-thumb {
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  height: 36px;
  width: 36px;
  border: none;
  border-radius: 100px;
  background: linear-gradient(180deg, #5EBCFF 50%, #2594E4 100%);
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -11px;
}
#capacity-slider:focus::-webkit-slider-runnable-track, #scope-slider:focus::-webkit-slider-runnable-track {
  background: #DCF0FF;
}
#capacity-slider::-moz-range-track, #scope-slider::-moz-range-track {
  width: 100%;
  height: 12px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  background: #DCF0FF;
  border-radius: 100px;
}
#capacity-slider::-moz-range-thumb, #scope-slider::-moz-range-thumb {
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  height: 36px;
  width: 36px;
  border: none;
  border-radius: 100px;
  background: linear-gradient(180deg, #5EBCFF 50%, #2594E4 100%);
  cursor: pointer;
}
#capacity-slider::-ms-track, #scope-slider::-ms-track {
  width: 100%;
  height: 12px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
#capacity-slider::-ms-fill-lower, #scope-slider::-ms-fill-lower {
  background: #DCF0FF;
  border-radius: 10px;
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
}
#capacity-slider::-ms-fill-upper, #scope-slider::-ms-fill-upper {
  background: #DCF0FF;
  border-radius: 12px;
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
}
#capacity-slider::-ms-thumb, #scope-slider::-ms-thumb {
  margin-top: 1px;
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  height: 36px;
  width: 36px;
  border: none;
  border-radius: 100px;
  background: linear-gradient(180deg, #5EBCFF 50%, #2594E4 100%);
  cursor: pointer;
}
#capacity-slider:focus::-ms-fill-lower, #scope-slider:focus::-ms-fill-lower {
  background: #DCF0FF;
}
#capacity-slider:focus::-ms-fill-upper, #scope-slider:focus::-ms-fill-upper {
  background: #DCF0FF;
}

#capacity-slider-min, #scope-slider-min {
  width: 50px;
  float: left;
  text-align: left;
}

#capacity-slider-max, #scope-slider-max {
  width: 50px;
  float: right;
  text-align: right;
}

#capacity-slider-indicator, #scope-slider-indicator {
  width: 80px;
  height: 30px;
  background-color: white;
  border-radius: 5px;
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  position: relative;
  margin-top: 10px;
  margin-left: -25px;
  padding-top: 5px;
  color: #2594E4;
  text-align: center;
  font-family: Quicksand, sans-serif;
  font-weight: bold;
  font-size: 11pt;
}

#scope-slider-indicator {
  width: 120px;
}

#capacity-slider-indicator:before, #scope-slider-indicator:before {
  content: "";
  display: block;
  position: absolute;
  left: 30px;
  top: -10px;
  border-bottom: 10px solid white;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

#extra-info {
  width: 80%;
  display: block;
  height: 200px;
  border-radius: 15px;
  border: none;
  margin: 30px auto;
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  padding: 15px;
  font-size: 12pt;
}

.results {
  width: 100%;
  background: white;
  color: black;
}

.results-title {
  max-width: 320px;
  margin: 20px auto;
  padding: 60px 20px;
  font-size: 20pt;
}

.result-block {
  width: 80%;
  max-width: 1200px;
  border-radius: 20px;
  border: 1px solid #EFF0F6;
  padding: 20px;
  margin: 0 auto 30px auto;
}

.result-block-left {
  position: relative;
}

.result-block-right {
  padding-left: 20px;
}

.result-number {
  position: absolute;
  width: 100px;
  top: 55px;
  left: calc(50% - 50px);
  color: #009EDB;
  font-size: 32px;
  text-align: center;
  font-weight: bold;
}

.result-number span {
  display: block;
  background-color: #DAF0FF;
  border-radius: 6px;
  font-size: 0.5em;
  font-weight: lighter;
  width: 80%;
  margin: auto;
}

.result-report {
  padding-left: 20px;
  font-size: 12px;
  color: #C3EEFF;
  font-weight: bold;
}

.result-report-match {
  color: #009EDB;
  background-image: url('../imgs/tick.svg');
  background-repeat: no-repeat;
  background-position: 0 3px;
  background-size: 12px 12px;
}

.result-gauge {
  width: 180px;
  height: 180px;
  display: block;
  margin: auto;
}

.result-block-link {
  background: #009EDB;
  color: white;
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 100px;
  display: block;
  text-align: right;
  float: right;
  -webkit-box-shadow: 3px 3px 6px 4px rgba(0,120,180,0.15);
  box-shadow: 3px 3px 6px 4px rgba(0,120,180,0.15);
}

.result-block-logo {
  height: 40px;
  margin: 20px 0 10px 0;
}

.result-report-list {
  margin: 20px;
}

footer {
  background: #183964;
  color: white;
  padding: 4em 0;
  box-shadow: 2px 2px 6px 4px rgba(0,10,40,0.2);
}

footer .footer-content {
  font-weight: bold;
  margin: 0 auto;
  max-width: 1200px;
}

@media only screen and (min-width: 720px) {

  .globe-wrapper {
    width: 320px;
    margin: 1vw auto 1vw auto;
  }

  #globe-shadow{
    width: 320px;
    height:50px;
  }

  .countries-select-wrapper {
    width: 380px;
    margin: 10px auto;
    position: relative;
  }

  h3.section-title {
    text-align: center;
    width: 70%;
    margin: 0 auto 3vw auto;
    font-size: 2vw;
  }

  .section-number {
    width: 55px;
    height: 55px;
    padding-top: 15px;
    font-size: 18pt;
    top: 2vw;
  }

  .step {
    width: 80%;
  }

  .step-path {
    top: 120px;
    left: 20px;
    border-left: 12px dotted #fff;
    height: 96%;
  }

  .step-next {
    padding: 16px 32px;
    font-size: 11pt;
    margin: auto;
  }

  .step-separator {
    margin-top: 10px;
  }

  .step-arrow {
    right: 40px;
  }

  #countries-select {
    font-size: 13pt;
  }

  h3.step-selection {
    top: 2vw;
    left: 100px;
    font-size: 14pt;
  }

  #step2 .bee3D--nav, #step4 .bee3D--nav {
    width: 60px;
    height: 60px;
    padding: 8px 0;
    font-size: 25pt;
  }

  #step2 .bee3D--nav__prev, #step4 .bee3D--nav__prev {
    left: 12%;
  }

  #step2 .bee3D--nav__next, #step4 .bee3D--nav__next {
    right: 12%;
  }

  #step2 .bee3D--slide .slide-img, #step4 .bee3D--slide .slide-img {
    width: 60%;
    margin-top: 18%;
  }

  #step2 .bee3D--slide .slide-title, #step4 .bee3D--slide .slide-title {
    top: 3vw;
    width: 80%;
    font-size: 1.2vw;
  }

  #step2 .bee3D--slide__active .slide-title, #step4 .bee3D--slide__active .slide-title {
    top: 0;
  }

  #subtype-drobdown{
    margin: 10px auto 60px auto;
  }

  #capacity-image-wrapper {
    width: 360px;
    height: 240px;
  }

  #capacity-slider-wrapper {
    width: 320px;
    margin: 40px auto;
  }

  .results-title {
    max-width: 1200px;
    margin: 30px auto;
    padding: 60px 0 40px 0;
    font-size: 24pt;
  }

  .result-block-left {
    width: 200px;
    float: left;
    position: relative;
  }

  .result-block-right {
    float: left;
    padding-left: 20px;
    /* width: 200px; */
    width: calc(100% - 220px);
  }

  .result-gauge {
    display: inherit;
    margin: 0;
  }

  .result-number {
    left: calc(50% - 60px);
  }

  .result-block-logo {
    height: 80px;
    margin: 0 0 10px 0;
  }

}
